<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>On_time_completion_rate__c</fullName>
    <description>Percentage of Installations that were completed on the day it was scheduled.</description>
    <externalId>false</externalId>
    <inlineHelpText>Percentage of Installations that were completed on the day it was scheduled.</inlineHelpText>
    <label>On-Time Completion Rate</label>
    <precision>5</precision>
    <required>false</required>
    <scale>0</scale>
    <trackTrending>false</trackTrending>
    <type>Percent</type>
</CustomField>
